Deployment Architecture

Which forwarder version sloves the timestamp recognition of dates with two-digit years fails beginning January 1, 2020?

danielbb
Motivator

We wonder which forwarder version solves this issue?

We deployed the all_date_patch_props application to all the forwarders but we wonder which forwarder version solves this issue.

Tags (1)
0 Karma
1 Solution

Richfez
SplunkTrust
SplunkTrust

That's been answered in a doc:

Major version   Minor version with patched file     Released? 
6.6             6.6.12.1                           Yes  
7.0             7.0.13.1                            Yes     
7.1             7.1.10                           No     
7.2             7.2.9.1                             Yes     
7.3             7.3.3                             Yes   
8.0             8.0.1                             No 

8.0.1 is, if I heard correctly, due out perhaps next monday the 16th, but y'know no one can guarantee that.

Of course, only 7.3 and 8.0 are supported fully right now, and in 60 more days when 7.2 disappears off the "limited support" list they'll be the only versions supported.

But again, I expect full and correct information to be maintained in that docs page.

View solution in original post

Richfez
SplunkTrust
SplunkTrust

That's been answered in a doc:

Major version   Minor version with patched file     Released? 
6.6             6.6.12.1                           Yes  
7.0             7.0.13.1                            Yes     
7.1             7.1.10                           No     
7.2             7.2.9.1                             Yes     
7.3             7.3.3                             Yes   
8.0             8.0.1                             No 

8.0.1 is, if I heard correctly, due out perhaps next monday the 16th, but y'know no one can guarantee that.

Of course, only 7.3 and 8.0 are supported fully right now, and in 60 more days when 7.2 disappears off the "limited support" list they'll be the only versions supported.

But again, I expect full and correct information to be maintained in that docs page.

danielbb
Motivator

Thank you @rich7177 - do these version numbers apply to the forwarders as well?

0 Karma

Richfez
SplunkTrust
SplunkTrust

As far as I know, yes.

Get Updates on the Splunk Community!

Splunk Training for All: Meet Aspiring Cybersecurity Analyst, Marc Alicea

Splunk Education believes in the value of training and certification in today’s rapidly-changing data-driven ...

Investigate Security and Threat Detection with VirusTotal and Splunk Integration

As security threats and their complexities surge, security analysts deal with increased challenges and ...

Observability Highlights | January 2023 Newsletter

 January 2023New Product Releases Splunk Network Explorer for Infrastructure MonitoringSplunk unveils Network ...